{
  "AllowedHosts": "*",
  "BaseAPIAddress": "http://localhost:50201/api/ScrapeDB/",
  "BuildNumber": "1",
  "Company": "Infineon Technologies Americas Corp.",
  "DailyReportFilePath": "wwwroot/Assets/DailyReportInfo.json",
  "GitCommitSeven": "1234567",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Log4netProvider": "Debug",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "LoggingDirectory": "D:/tmp/logging/MesaReportingServices/UI",
  "IsDevelopment": false,
  "IsStaging": false,
  "MonAResource": "ReportingServicesUiEc",
  "MonASite": "auc",
  "Serilog": {
    "Using": [
      "Serilog.Sinks.Console",
      "Serilog.Sinks.File"
    ],
    "MinimumLevel": "Information",
    "WriteTo": [
      {
        "Name": "Debug",
        "Args": {
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] ({SourceContext}.{MethodName}) ({InstanceId}) ({RemoteIpAddress}) {Message}{NewLine}{Exception}"
        }
      },
      {
        "Name": "Console",
        "Args": {
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] ({SourceContext}.{MethodName}) ({InstanceId}) ({RemoteIpAddress}) {Message}{NewLine}{Exception}"
        }
      },
      {
        "Name": "File",
        "Args": {
          "path": "%workingDirectory% - Log/log-.txt",
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] ({SourceContext}.{MethodName}) ({InstanceId}) ({RemoteIpAddress}) {Message}{NewLine}{Exception}",
          "rollingInterval": "Hour"
        }
      }
    ],
    "Enrich": [
      "FromLogContext",
      "WithMachineName",
      "WithThreadId"
    ],
    "Properties": {
      "Application": "Sample"
    }
  },
  "SLLFilePath": "wwwroot/Assets/SLLTools.json",
  "ToolStateOwnerFilePath": "wwwroot/Assets/ToolStates.json"
}